/* RESET DEFAULTS */
/* ---------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* clearfix */
        
.cf { zoom: 1; }
.cf:before,
.cf:after { content: ""; display: table; }
.cf:after { clear: both; }



/* BODY/HTML */
/* ---------------------------------- */

body {
	background:#fff;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#333;
	font-size:75%;
	line-height:140%;
}

a {
	color:#000;
}

a:hover {
	background:#333;
	color:#fff;
	text-decoration:none;
}

#wrapper {
	position:relative;
	width:980px;
	margin:10px auto;
	border:1px solid #000;
}

#header {
	padding:10px 20px;
	background:#000;
}

#logo {
	position:relative;
	width:300px;
	height:60px;
	background:url(../images/logo.png) no-repeat;
}

#logo a {
	display:block;
	height:60px;
	padding-left:75px;
	line-height:60px;
	font-size:180%;
	font-weight:200;
	text-decoration:none;
	color:#fff;
}

#logo a:hover {
	color:#fff;
	text-decoration:none;
	background:none;
}

#container {
	position:relative;
	width:940px;
	background:#fff;
	padding:0 20px 20px 20px;
}


.left-col {
	position:relative;
	float:left;
	width:auto;
}

.right-col {
	position:relative;
	float:right;
	width:auto;
}


#header-under {
	position:relative;
	width:940px;
	margin-bottom:20px;
	border-bottom:1px dotted #333;
	line-height:40px;
}

#search {
	text-align:right;
}


#two-col {
	position:relative;
	width:940px;
}

#two-col .left-col {
	position:relative;
	float:left;
	width:260px;
}

#two-col .right-col {
	position:relative;
	float:right;
	width:660px;
}


/* NAVIGATION */

#nav {
	margin-bottom:30px;
}

#nav li {
	border-bottom:1px solid #ccc;
}

#nav li a {
	display:block;
	text-decoration:none;
    padding: 10px 0 10px 18px;
	background:url(../images/arrow-right.gif) 5px center no-repeat;
}

#nav li a:hover,
#nav li.active ul li a:hover {
	background-color:#333;
    color: #fff;
}

#nav li.active a:hover {
	background-color:none !important;
}

#nav li.active a {
	color:#fff;
	font-weight:bold;
	background:#000 url(../images/arrow-right-active.gif) 4px center no-repeat
}

/* sub nav */

#nav li.active ul {
	display:block;
}

#nav li ul {
	display:none;
}

#nav li.active ul li {
	border:none;
}

#nav li.active ul li a {
	padding: 10px 10px 10px 30px;
	text-decoration:none;
	color:#000;
	font-weight:normal;
	background:url(../images/arrow-right.gif) 17px center no-repeat;
}

#nav li.active ul li.active a {
	font-weight:bold;
	background:url(../images/arrow-right-active.gif) 16px center no-repeat
}

#nav li.active ul li.active a:hover {
    color: #000;
}

/* NEWS */

#news {
	position:relative;
	border:1px solid #000;
	background:#666;
}

#news h2 {
	margin-bottom:10px;
	padding-left:10px;
	border-left:20px solid #000;
	border-bottom:1px solid #000;
	font-size:160%;
	line-height:30px;
	color:#000;
	background:#fff;
}

#news a {
    color: #fff;
}

#news-entries {
	padding:10px;
}

.news-entry {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #999;
}

/* MAIN CONTENT */

#content {
	padding-bottom:20px;
	border-bottom:1px dotted #333;
}

#content h1 {
	margin-bottom:40px;
	padding-left:10px;
	border-left:20px solid #666;
	border-bottom:1px solid #666;
	font-size:160%;
	line-height:30px;
	color:#000;
}

#content h2 {
	font-size:120%;
	padding-bottom:15px;
}

#content p {
	padding-bottom:20px;
}

#content ul {
	padding-bottom:20px;
}

#content ul li {
	list-style:disc;
	margin-left:30px;
}

.error {
	color:#C00;
	font-weight:bold;
}

#top {
	padding:10px 0;
	text-align:right;
}



#footer {
	position:relative;
	padding:20px 0;
	background:#000;
	text-align:center;
	color:#fff;
	font-size:80%;
}

#footer a {
	color:#fff;
}

#footer a:hover {
	color:#ccc;
	background:none;
}



.pleading {
	position:relative;
	margin-bottom:10px;
}

.pleading h3 {
	font-size: 18px;
	line-height: normal;
}

.pleading-date {
	padding-top: 20px;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 5px;
	font-style: italic;
}

.child {
	padding-left: 40px;
}


/* ADMIN */

.view-label {
	position:relative;
	float:left;
	width:480px;
	padding:4px;
}

.view-admin {
	position:relative;
	float:right;
	width:160px;
	padding:4px;
	text-align:right;
}

.view-row,
.form-row,
.form-row-single {
	position:relative;
	width:100%;
	margin-bottom:2px;
	background:#f3f3f3;
}

.form-row .form-label {
	position:relative;
	float:left;
	width:160px;
	padding:4px;
	font-weight:bold;
}

.form-row .form-input {
	position:relative;
	float:right;
	width:480px;
	padding:4px;
}

.form-row .form-input input[type=text] {
	width:460px;
}

.form-row-single .form-label {
	padding:4px;
	font-weight:bold;
}

.form-row-single .form-input {
	padding:4px;
}

.form-row-single .form-input textarea {
	width:100%;
	height:400px;
}

